class CreatePProductRefSpecs < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_ref_specs do |t|
      t.references :p_product_ref, foreign_key: true
      t.references :p_spec_type, foreign_key: true
      t.references :p_spec_value, foreign_key: true

      t.timestamps
    end
  end
end
